## icingaweb2-module-incubator 0.6.0

=== debian/changelog ===
icingaweb2-module-incubator (0.6.0-2) unstable; urgency=medium

  * Updating copyright for David Kunz.
  * Updating Standards-Version to 4.6.0.
  * Updating vcs in control.
  * Adding watch file.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 03 Jan 2022 07:37:30 +0100

icingaweb2-module-incubator (0.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Mon, 08 Nov 2021 16:03:21 +0200

icingaweb2-module-incubator (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #970538)

 -- David Kunz <david.kunz@dknet.ch>  Wed, 06 Jan 2021 11:34:26 +0200
