=== debian/control ===
Source: icingaweb2-module-incubator
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/Icinga/icingaweb2-module-incubator
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-incubator
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-incubator.git

Package: icingaweb2-module-incubator
Architecture: all
Depends:
 icingaweb2,
 icingaweb2-module-ipl,
 icingaweb2-module-reactbundle,
 ${misc:Depends},
Description: This Module offers to deploy config files through the Director
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module ships bleeding edge libraries useful for Icinga Web 2 modules.
