## icingaweb2-module-incubator 0.17.0

=== debian/changelog ===
icingaweb2-module-incubator (0.17.0-1) unstable; urgency=medium

  * Meging upstream version 0.17.0.
  * Updating Standards-Version to 4.6.1.
  * Updating copyright for debian.
  * Updating copyright for upstream.
  * Updating BSD-3-Clause.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 26 Jul 2022 13:37:18 +0200
