=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Icinga/icingaweb2-module-incubator
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-incubator
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-incubator.git
