## icingaweb2-module-incubator 0.20.0

=== debian/changelog ===
icingaweb2-module-incubator (0.20.0-1) unstable; urgency=medium

  * Merging upstream version 0.20.0.
  * Change Standards-Version to 4.6.2.
  * Update Copyright for debian/ to 2023.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 17 Jan 2023 10:56:36 +0100

icingaweb2-module-incubator (0.19.0-1) unstable; urgency=medium

  * Merging upstream version 0.19.0.
  * Remove usless files.
  * Replace ipl with php-library.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 04 Jan 2023 11:50:36 +0100
