=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Icinga/icingaweb2-module-incubator
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-incubator
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-incubator.git
@@ -13,7 +13,7 @@
 Architecture: all
 Depends:
  icingaweb2,
- icingaweb2-module-ipl,
+ icinga-php-library,
  icingaweb2-module-reactbundle,
  ${misc:Depends},
 Description: This Module offers to deploy config files through the Director
