=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 	mkdir -p $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE)
 	find . -maxdepth 1 -mindepth 1 -and -not -name debian -and -not -name ".git*" -exec cp -a {} $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) \;
 
+	# remove useless files
+	find $(DEBDIR)/usr/share/icingaweb2/modules/$(MODULE) -name LICENSE -exec rm -f {} \;
+
 	# enable module
 	mkdir -p $(DEBDIR)/etc/icingaweb2/enabledModules
 	ln -s /usr/share/icingaweb2/modules/$(MODULE) $(DEBDIR)/etc/icingaweb2/enabledModules/$(MODULE)
