## icingaweb2-module-incubator 0.22.0

=== debian/changelog ===
icingaweb2-module-incubator (0.22.0-3) experimental; urgency=medium

  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103948).

 -- David Kunz <david.kunz@dknet.ch>  Mon, 28 Jul 2025 13:30:52 +0200

icingaweb2-module-incubator (0.22.0-2) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique de Lima
    Santana (Closes: #1094258).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099369).

 -- David Kunz <david.kunz@dknet.ch>  Fri, 07 Mar 2025 15:47:09 +0100

icingaweb2-module-incubator (0.22.0-1) unstable; urgency=medium

  * Updating Spanish debconf translations from Camaleón (Closes: #1065628).
  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059123).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060636).
  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066047).
  * Correcting debconf question (Closes: #1052180).
  * Unfuzzy d/po/*.po files because the change is small.
  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Removing unnecessary line 'X-Generator' in d/po/{de,es,nl}.po files.
  * Merging upstream version 0.22.0.
  * Updating copyright for new upstream version.
  * Correcting misspelling in changelog for 0.17.0-1, 0.19.0-1 and 0.20.0-2.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 26 Mar 2024 12:55:00 +0100

icingaweb2-module-incubator (0.20.0-2) unstable; urgency=medium

  * Configure debconf.
  * Adding upstream metadata.
  * Adding Rules-Requires-Root to control.
  * Remove useless doc files.
  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control for icingaweb2 modules.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.
  * Adding php composer.

 -- David Kunz <david.kunz@dknet.ch>  Sat, 26 Aug 2023 11:16:24 +0200
