## icingaweb2-module-incubator 0.23.0

=== debian/changelog ===
icingaweb2-module-incubator (0.23.0-1) unstable; urgency=medium

  * Merging upstream version 0.23.0.
  * Removing unnecessary line 'X-Generator' in d/ca.po file.
  * Remove wasted entries in copyright.
  * Upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Mon, 22 Sep 2025 08:03:22 +0200
