=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
- debhelper-compat (= 13)
-Standards-Version: 4.6.2
+ debhelper-compat (= 13),
+ pkg-php-tools,
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-incubator
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-incubator
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-incubator.git
@@ -12,8 +14,8 @@
 Package: icingaweb2-module-incubator
 Architecture: all
 Depends:
+ icinga-php-library,
  icingaweb2,
- icinga-php-library,
  icingaweb2-module-reactbundle,
  ${misc:Depends},
 Description: This Module offers to deploy config files through the Director
